@charset "UTF-8";
/* CSS Document */

body{
	background-image:url(../../images/global/bg-secondaryPage.png);
	background-position:top;
	background-repeat:repeat-x;
	margin:0px;
}

#headerContainer{
	width:1010px;
	height:131px;
}
#clarcityLogo{
	width:331px;
	height:131px;
	background-image:url(../../images/global/logo-clarcity1.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:left;
}
#topBanner-top{
	width:645px;
	height:55px;
	float:right;
}
#topBanner-top-findLocalPro{
	width:152px;
	height:55px;
	background-image:url(../../images/global/txt-topBanner-findLocalPro.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:left;
	margin-left:34px;
}
#topBanner-top-loginBox{
	width:493px;
	height:55px;
	float:right;
}
#topBanner-bottom{
	width:645px;
	height:76px;
	float:left;	
	padding-left:34px;
}
#navBanner{
	float:left;
	height:68px;
	display:block;
}








.searchBar-searchMethodContainer{
	padding-top:10px;
	height:55px;
	width:105px;
	overflow:hidden;
}
.searchBar-searchMethodCell{
	display:table-row;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:0.75em;
    list-style:none;
	text-transform:uppercase;
	height:30px;
}
.searchBar-searchMethod-active{
	color:#b10b6d;
	background:transparent url(../../images/global/searchMethod-buttonBg.png) no-repeat top left;
	float:left;
}
.searchBar-searchMethod-active span{
	background:transparent url(../../images/global/searchMethod-buttonBg.png) no-repeat top right;
    display:block;
    height:25px;
    padding-right:9px;
    margin-left:9px;
	padding-top:4px;
}

.searchBar-searchMethod-inactive{
	color:#000;
	display:block;
	float:left;
}
.searchBar-searchMethod-inactive span{
	display:block;
	float:left;
    display:block;
    height:25px;
    padding-right:9px;
    margin-left:9px;
	padding-top:4px;
}

.searchBar-searchMethodCell a:link, a:visited{
	color:#000;
	text-decoration:none;
}
.searchBar-searchMethodCell a:hover{
	color:#fff;
}
#selectCategoryContainer{
	width:210px;
	display:block;
	height:inherit;
	float:left;
	margin-left:10px;
	padding-top:19px;
}
#selectLocationContainer{
	display:block;
	height:inherit;
	float:left;
	margin-left:5px;
	padding-top:19px;
}
#selectNameContainer{
	width:200px;
	display:block;
	height:inherit;
	float:left;
	margin-left:20px;
	padding-top:19px;
}
.instructionalTextAboveBoxes{
	font-family:Arial, Helvetica, sans-serif;
	color:#afd9ef;
	font-size:0.5em;
	padding-left:10px;
	padding-top:10px;
}
	
#menuh-container
	{
	margin-left:10px;
	padding-top:5px;
	}

#menuh{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.8em;
	width:100%;
	float:left;
	}
		
#menuh a
	{
	text-align: left;
	display:block;
	border: 1px solid #ccc;
	white-space:nowrap;
	margin:-2px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 5px;
		width:170px;
		height:20px;
	}
#fakeA{
	text-align: left;
	display:block;
	border: 1px solid #ccc;
	white-space:nowrap;
	margin:-2px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 5px;
		width:170px;
		height:20px;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: #195fbc;
	background-color: white;
	text-decoration:none;
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color: #195fbc;
	background-color: cornflowerblue;
	text-decoration:none;
	background-color:#eff1f3;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:14.6em;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding-top: .75em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	margin:-.65em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	font-style:italic;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
#searchButtonContainer{
	float:left;
	height:inherit;
	margin-left:20px;
	position:relative;
	top:-54px;
	left:-18px;
}
#searchButton {
    display:inline;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.0em;
	position:absolute;
	top:74px;
	margin-left:20px;
}

#searchButton a {
    background:transparent url(../../images/global/searchBar-SearchButtonBG.png) no-repeat bottom left;
    display:block;
    float:left;
    height:37px;
    margin-right:25px;
	color:#fff;
	text-decoration:none;
}

#searchButton a span {
    background:transparent url(../../images/global/searchBar-SearchButtonBG.png) no-repeat right bottom;
    display:inline;
    float:left;
    height:31px;
    padding:6px 11px 0 0;
    margin-left:11px;
    cursor:pointer;
}

#searchButton a:hover {
    background-position:0px top; color:#fff;
}

#searchButton a:hover span {
    background-position:right top;
}

#searchButton a:active{
    background-position:0px top;
}

#searchButton a:active span{
    background-position:right top;
	color:#1086c4;
}

.SearchBarContainer{
	width:645px;
	height:76px;
	background-color:#1087c5;
}



#signInContainer-NOT_LOGGED_IN{
	height:33px;
	margin-left:14px;
}
#signIn-endCapLeft{
	width:10px;
	height:33px;
	float:left;
	background-image:url(../../images/global/topLoginBar-endCapLeft.png);
	background-repeat:no-repeat;
}
#signIn-middle{
	background:url(../../images/global/topLoginBar-bg.png);
	background-repeat:repeat-x;
	float:left;
	height:33px;
	padding-top:8px;
}
#signIn-endCapRight{
	width:10px;
	height:33px;
	float:left;
	background-image:url(../../images/global/topLoginBar-endCapRight.png);
	background-repeat:no-repeat;
}
.signIn-AlreadyMemberText{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:.7em;
	color:#fff;
	float:left;
	position:relative;
	top:-2px;
}
.signIn-textFieldContainer{
	float:left;
	position:relative;
	top:-5px;
}
.signIn-textField-Email{
	height:18px;
	width:140px;
	background-color:#b1b1b1;
	border:1px #909090 solid;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#fff;
	font-size:.7em;
	padding-left:4px;
	padding-right:2px;
	padding-top:1px;
	padding-bottom:1px;
}
.signIn-textFields-Password{
	height:18px;
	width:110px;
	background-color:#b1b1b1;
	border:1px #909090 solid;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#fff;
	font-size:.7em;
	padding-left:4px;
	padding-right:2px;
	padding-top:1px;
	padding-bottom:1px;
}


#signIn-signInBtn {
    display:inline;
    list-style:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:.7em;
}

#signIn-signInBtn a {
    background:transparent url(../../images/global/topLoginBar-signInButtonBG.png) no-repeat bottom left;
    display:block;
    float:left;
    height:20px;
	margin-left:10px;
	margin-right:1px;
	color:#fff;
	text-decoration:none;
	position:relative;
	top:-4px;
}

#signIn-signInBtn a span {
    background:transparent url(../../images/global/topLoginBar-signInButtonBG.png) no-repeat right bottom;
    display:inline;
    float:left;
    height:20px;
    padding:0px 8px 0 0;
    margin-left:8px;
    cursor:pointer;
}

#signIn-signInBtn a:hover {
    background-position:left top; color:#fff;
}

#signIn-signInBtn a:hover span {
    background-position:right top;
}

#signIn-signInBtn a:active{
    background-position:0px top;
}

#signIn-signInBtn a:active span{
    background-position:right top;
	color:#ccc;
}



#signInContainer-LOGGED_IN{
	position:relative;
	top:16px;
	left:20px;
}

#signIn-signedInText{	
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.7em;
	color:#4b4b4b;
	float:left;
	margin-left:14px;
}

#signIn-signedInText a:link{	
	color:#666;
	text-decoration:underline;
}
#signIn-signedInText a:visited{	
	color:#666;
	text-decoration:underline;
}
#signIn-signedInText a:hover{	
	color:#999;
	text-decoration:underline;
}
#signIn-signedInText a:active{	
	color:#666;
	text-decoration:underline;
}

#signIn-myMessagesBtn {
    display:inline;
    list-style:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:.7em;
}

#signIn-myMessagesBtn a {
    background:transparent url(../../images/global/topLoginBar-myMessagesButtonBG.png) no-repeat bottom left;
    display:block;
    float:left;
    height:20px;
	margin-left:10px;
	margin-right:1px;
	color:#fff;
	text-decoration:none;
}

#signIn-myMessagesBtn a span {
    background:transparent url(../../images/global/topLoginBar-myMessagesButtonBG.png) no-repeat right bottom;
    display:inline;
    float:left;
    height:20px;
    padding:0px 8px 0 0;
    margin-left:8px;
    cursor:pointer;
}

#signIn-myMessagesBtn a:hover {
    background-position:left top; color:#fff;
}

#signIn-myMessagesBtn a:hover span {
    background-position:right top;
}

#signIn-myMessagesBtn a:active{
    background-position:0px top;
}

#signIn-myMessagesBtn a:active span{
    background-position:right top;
	color:#a6c6f1;
}



#signIn-myAccountBtn {
    display:inline;
    list-style:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:.7em;
}

#signIn-myAccountBtn a {
    background:transparent url(../../images/global/topLoginBar-myAccountButtonBG.png) no-repeat bottom left;
    display:block;
    float:left;
    height:20px;
	margin-left:10px;
	margin-right:1px;
	color:#fff;
	text-decoration:none;
}

#signIn-myAccountBtn a span {
    background:transparent url(../../images/global/topLoginBar-myAccountButtonBG.png) no-repeat right bottom;
    display:inline;
    float:left;
    height:20px;
    padding:0px 8px 0 0;
    margin-left:8px;
    cursor:pointer;
}

#signIn-myAccountBtn a:hover {
    background-position:left top; color:#fff;
}

#signIn-myAccountBtn a:hover span {
    background-position:right top;
}

#signIn-myAccountBtn a:active{
    background-position:0px top;
}

#signIn-myAccountBtn a:active span{
    background-position:right top;
	color:#ccc;
}

#navContainer{
	width:1010px;
	margin-left:auto;
	margin-right:auto;
	height:60px;
}


#totalheaderContainer{
	height:131px;
	width:1010px;
	margin-left:auto;
	margin-right:auto;
}